role:
    superadmin:
        name: __role.superadmin.name
        descr: __role.superadmin.descr
    admin:
        name: __role.admin.name
        descr: __role.admin.descr
    user:
        name: __role.user.name
        descr: __role.user.descr
    public:
        name: __role.public.name
        descr: __role.public.descr
